中危

Linux内核中net / ipv4 / inet_connection_sock.c中的inet_csk_clone_lock函数存在内存二次释放漏洞

漏洞描述

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。 Linux内核中的net/ipv4/inet_connection_sock.c中的inet_csk_clone_lock函数存在拒绝服务漏洞。远程攻击者可利用该漏洞通过接受系统调用造成拒绝服务(双重免费)。

基本信息

  • CVE编号: CVE-2017-8890
  • 漏洞类型: 拒绝服务
  • 危险等级: 中危
  • 披露时间: 未知

修复建议

 用户可参考如下厂商提供的安全补丁以修复该漏洞:
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=657831ffc38e30092a2d5f03d385d710eb88b09a                             

参考链接

CVSS3.0 评分
5.5